Update Global AttributeAsk AIput https://preview.threekit.com/api/v2/attributes/{attributeId}Updates a global attribute by ID.Path ParamsattributeIdstringrequiredID of the global attribute.Query Paramsbearer_tokenstringPrivate token used to authorize the request. This endpoint is only accessible using a private token.branchstringName of the org branch to connect to. If no value is provided the default value is "main".Body ParamsGlobal attribute update information.namestringAttribute name.descriptionstringAttribute description.tagsarray of stringstagsADD stringmetadataarraymetadataADD stringMetadataBody | numberMetadataBodyproxystringAttributeBodynumberAttributeBodybooleanAttributeBodyassetAttributeBodycolorAttributeBodyarrayAttributeBodystringAttributeBody objectResponses 200Returns details about the attribute. 401User is not authenticated. They must be authenticated to use this service. 403The token being used does not belong to the org being queried or does not have enough permissions to make the request. 404No asset was found for the given ID 422The request body was missing required fields or contained invalid fields.Updated about 1 year ago